Subject: Re: [RESEND v4 0/4] I2C: DWC3 USB: Add support for ACPI based AArch64 Laptops

From: Felipe Balbi <[email-masked]>
Date: Tue, 18 Jun 2019 11:44:48 +0300

Hi,

Lee Jones <[email-masked]> writes:
> On Tue, 18 Jun 2019, Felipe Balbi wrote:
>> Lee Jones <[email-masked]> writes:
>> > On Mon, 17 Jun 2019, Felipe Balbi wrote:
>> >
>> >> Lee Jones <[email-masked]> writes:
>> >> 
>> >> > This patch-set ensures the kernel is bootable on the newly released
>> >> > AArch64 based Laptops using ACPI configuration tables.  The Pinctrl
>> >> > changes have been accepted, leaving only I2C (keyboard, touchpad,
>> >> > touchscreen, fingerprint, etc, HID device) and USB (root filesystem,
>> >> > camera, networking, etc) enablement.
>> >> >
>> >> > RESEND: Stripped I2C patches as they have also been merged into
>> >> >         their respective subsystem.
>> >> >
>> >> > v4:
>> >> >  * Collecting Acks
>> >> >  * Adding Andy Gross' new email
>> >> >  * Removing applied Pinctrl patches
>> >> >
>> >> > Lee Jones (4):
>> >> >   soc: qcom: geni: Add support for ACPI
>> >> >   usb: dwc3: qcom: Add support for booting with ACPI
>> >> >   usb: dwc3: qcom: Start USB in 'host mode' on the SDM845
>> >> >   usb: dwc3: qcom: Improve error handling
>> >> 
>> >> pushed to testing/next
>> >
>> > Sounds promising, thanks Felipe.
>> >
>> > OOI, what is your process?
>> >
>> > How does do the patches typically sit in there?
>> 
>> I'll probably merge to my 'next' branch today. I leave them in
>> testing/next for a couple days, usually, so 0-day can run its thing and
>> I get a chance of at least boot testing on our machines in the lab here.
>> 
>> Since this doesn't touch anything "generic", I don't _have_ to boot
>> test, so I'll probably merge to 'next' today.
>
> You're a star.  Thanks Felipe.

it's in my 'next' now. Should be in tomorrow's linux next.

-- 
balbi
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel